Bug 179622 - [UPDATE] www/py-flask-flatpages to 0.5
Summary: [UPDATE] www/py-flask-flatpages to 0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Olivier Duchateau
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-16 18:20 UTC by Olivier Duchateau
Modified: 2013-07-22 21:33 UTC (History)
0 users

See Also:


Attachments
file.diff (1.88 KB, patch)
2013-06-16 18:20 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau freebsd_committer 2013-06-16 18:20:00 UTC
- Update to 0.5
- Replace tab by space in pkg-descr

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-06-16 18:20:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-06-16 18:20:09 UTC
Maintainer of www/py-flask-flatpages,

Please note that PR ports/179622 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/179622

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-06-16 18:20:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Martin Wilke freebsd_committer 2013-06-17 15:49:42 UTC
Responsible Changed
From-To: freebsd-python->miwi

I'll take it.
Comment 5 Oleg Pudeyev 2013-06-19 18:57:13 UTC
Approved, thanks for the patch.
Comment 6 Martin Wilke freebsd_committer 2013-07-11 15:59:12 UTC
Responsible Changed
From-To: miwi->olivierd

over to submitter.
Comment 7 dfilter service freebsd_committer 2013-07-22 17:41:33 UTC
Author: olivierd
Date: Mon Jul 22 16:41:20 2013
New Revision: 323477
URL: http://svnweb.freebsd.org/changeset/ports/323477

Log:
  - Update to 0.5
  - Replace tab by space in WWW entry (pkg-descr)
  
  PR:		179622
  Submitted by:	myself
  Approved by:	Oleg Pudeyev (maintainer)

Modified:
  head/www/py-flask-flatpages/Makefile   (contents, props changed)
  head/www/py-flask-flatpages/distinfo   (contents, props changed)
  head/www/py-flask-flatpages/pkg-descr   (contents, props changed)
  head/www/py-flask-flatpages/pkg-plist   (contents, props changed)

Modified: head/www/py-flask-flatpages/Makefile
==============================================================================
--- head/www/py-flask-flatpages/Makefile	Mon Jul 22 16:29:59 2013	(r323476)
+++ head/www/py-flask-flatpages/Makefile	Mon Jul 22 16:41:20 2013	(r323477)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	Flask-FlatPages
-PORTVERSION=	0.3
+PORTVERSION=	0.5
 CATEGORIES=	www python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}

Modified: head/www/py-flask-flatpages/distinfo
==============================================================================
--- head/www/py-flask-flatpages/distinfo	Mon Jul 22 16:29:59 2013	(r323476)
+++ head/www/py-flask-flatpages/distinfo	Mon Jul 22 16:41:20 2013	(r323477)
@@ -1,2 +1,2 @@
-SHA256 (Flask-FlatPages-0.3.tar.gz) = a0647929c87db08184f0db1db142d7d8f3c9fcadb4ecd8eebaace478eda838e6
-SIZE (Flask-FlatPages-0.3.tar.gz) = 18431
+SHA256 (Flask-FlatPages-0.5.tar.gz) = 6c6c78bf4b0a6396606b8af63af23ea91ac93ee935108c885b4cfdc420eb999b
+SIZE (Flask-FlatPages-0.5.tar.gz) = 20949

Modified: head/www/py-flask-flatpages/pkg-descr
==============================================================================
--- head/www/py-flask-flatpages/pkg-descr	Mon Jul 22 16:29:59 2013	(r323476)
+++ head/www/py-flask-flatpages/pkg-descr	Mon Jul 22 16:41:20 2013	(r323477)
@@ -1,4 +1,4 @@
 Provides flat static pages to a Flask application, based on text files
 as opposed to a relational database.
 
-WWW:    https://github.com/SimonSapin/Flask-FlatPages
+WWW: https://github.com/SimonSapin/Flask-FlatPages

Modified: head/www/py-flask-flatpages/pkg-plist
==============================================================================
--- head/www/py-flask-flatpages/pkg-plist	Mon Jul 22 16:29:59 2013	(r323476)
+++ head/www/py-flask-flatpages/pkg-plist	Mon Jul 22 16:41:20 2013	(r323477)
@@ -11,6 +11,7 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_flatpages/pages/foo/42/not_a_page.txt
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_flatpages/pages/foo/bar.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_flatpages/pages/foo/lorem/ipsum.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_flatpages/pages/headerid.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_flatpages/pages/hello.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_flatpages/pages/not_a_page.txt
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_flatpages/pages_shift_jis/hello.html
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 8 Olivier Duchateau freebsd_committer 2013-07-22 21:33:31 UTC
State Changed
From-To: feedback->closed

Committed